 

/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu *
{
position:relative;
	padding:		0;
	list-style:none;
}

/*.sf-menu li img
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px!important;
	width: 122px;
}*/
 
.sf-menu ul 
{
	
	 /*background-color:#af5e87;*/
	  
	position:absolute;
	 
	top:-999em;
	width:200px;
 	z-index:10000; 
	padding:10px 0px 10px 0px !important; 
	background-color: #91B83E; border-top:3px solid #15B5CD; border-bottom:3px solid #15B5CD;

	
}

.sf-menu ul li a:hover{ background-image:url(../Images/1arrow.png); background-repeat:no-repeat; background-position:Left center;}

.sf-menu ul
{
    

}
.sf-menu ul li a
 { 
   color:#fff!important;
  }
.sf-menu ul li 
{ 
margin:0px!important;
padding:0px  0px 5px 0px; background-image:none; 
	 
}

 
.sf-menu li:hover
{
	visibility:inherit; /* fixes IE7 'sticky bug' */
  	background-repeat:no-repeat;
	
	
}

/*.sf-menu li 
{
	float:left;
	position:relative;
	text-align:center!important;
	 color:#fef7fe;
}*/
 
 
.sf-menu li li
{
	text-align:left!important;
	 
	 
}
.sf-menu .last
{
	background-image:none!important
	
}

.sf-menu ul li a
{
	 font-size:13px;margin:3px 10px;padding-right:0px!important;display:block;
	 border-bottom:1px dotted #fff;
	
	 
	
}

.sf-menu ul li a:hover
{
}
 
 
  
.sf-menu ul li{display:block}
.sf-menu li:hover ul,.sf-menu li.sfHover ul 
{
	
	 
	 
	
}
 .sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.8em; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			13em; /* match ul width */
	top:			-1.1em;width:290px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


@media(max-width:850px)

{
	.sf-menu ul 
{
	
	
 border-top:2px solid #15B5CD; border-bottom:2px solid #15B5CD;

	
}

}	
 